body {
  background-size: cover;
  background-image: url(/img/paisaje-de-agua.jpg);
  /*background-repeat: no-repeat;*/
}

#container {
  width: 500px;
  margin: 0 auto;
}

h1 {
  font-size: 10em;
  color: #FFFFFF;
}
input {
  font-size: 2em;
  float: left;
}

#minutes {
  width: 2em;
}

#minutes:hover {
  background: #54b4cc;
}

#button {
  margin-left: 5px;
  border: 2px solid #ccc;
  cursor: pointer;
}
/*.center {
    margin: auto;
    width: 100%;
    }
*/